Subject: Re: Ticket not reopening from Pending status
From: Ashish Dabral <[email-masked]>
To: hnyr <[email-masked]>
Date: Tue, 5 Oct 2021 05:26:16 -0700 (MST)

Hi Heta, 

I am sorry, I don't think so that manully added tag will work as the Automation says " Hours since pending 27 business hours". If I will add that tag right now then hours since pending will be 10-15 minutes. 

I have created 2 test tickets ( 17240 - 17241) and will keep you updated. 

Regards, 
Ashish Dabral 

From: "Ashish Dabral" <[email-masked]> 
To: "hnyr" <[email-masked]> 
Sent: Tuesday, October 5, 2021 5:46:48 PM 
Subject: Re: Ticket not reopening from Pending status 

Hi Heta, 

As I can see the ticket had the correct tag but I am not sure why the automation did not run. I am going to test on ticket #175937 as the ticket has no tag and next SLA within 25 minutes. 

I will add the tag manully on this ticket let's see if automation runs or not. 

Regards, 
Ashish Dabral 

From: "hnyr" <[email-masked]> 
To: "Ashish Dabral" <[email-masked]> 
Sent: Tuesday, October 5, 2021 4:52:58 PM 
Subject: RE: Ticket not reopening from Pending status 

Hi Ashish, 

It still doesn’t seem to be working correctly. Could you please check ticket #172952. I reopened it manually from pending, as it was overdue. 

	

Venlig hilsen / Best regards 

Heta Nyrhinen (HNYR) 
Project Manager, Global Support and Service 
+45 4470 0148 

EPOS Group A/S · Industriparken 27 · DK-2750 Ballerup · Denmark 

[ https://www.eposaudio.com/en/dk/enterprise/aston-martin-f1?utm_source=mailsignatur&utm_medium=email&utm_campaign=am_f1&utm_content=nn_en_email_aw ] 

[ https://www.eposaudio.com/ | eposaudio.com ] · Follow us here 	

[ https://www.facebook.com/eposenterprise ] [ https://twitter.com/eposaudio ] [ https://www.linkedin.com/company/eposaudio ] [ https://www.instagram.com/eposaudio/ ] [ https://www.youtube.com/channel/UCKZSbHA_gj3OKwPnKa4cNaA ] 

From: Ashish Dabral <[email-masked]> 
Sent: 5. oktober 2021 10:31 
To: Heta Nyrhinen (HNYR) <[email-masked]> 
Subject: Re: Ticket not reopening from Pending status 

		

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe. 

Hello Heta, 

I have checked and found that the ticket does not have the tag "pending_reminder_2_days_sent". Only those tickets will be open which have this tag added. 

I will create a test ticket for this and will check why that tag was not added into that ticket. 

Regards, 
Ashish Dabral 

From: "hnyr" < [ mailto:[email-masked] | [email-masked] ] > 
To: "Ashish Dabral" < [ mailto:[email-masked] | [email-masked] ] > 
Sent: Tuesday, October 5, 2021 1:19:10 PM 
Subject: Ticket not reopening from Pending status 

Hello Ashish, 

Could you please investigate, why ticket #175475 didn’t reopen from Pending on the due date? 

	

Venlig hilsen / Best regards 

Heta Nyrhinen (HNYR) 
Project Manager, Global Support and Service 
+45 4470 0148 

EPOS Group A/S · Industriparken 27 · DK-2750 Ballerup · Denmark 

[ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2Fen%2Fdk%2Fenterprise%2Faston-martin-f1%3Futm_source%3Dmailsignatur%26utm_medium%3Demail%26utm_campaign%3Dam_f1%26utm_content%3Dnn_en_email_aw&data=04%7C01%7Chnyr%40eposaudio.com%7C7c11942c6ab542fb2cec08d987da8785%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637690194917722638%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=QijDCsvZByh9%2Fx8FgrIeQQrH3GZYOdf00clom2YS%2Fgc%3D&reserved=0 ] 

[ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=04%7C01%7Chnyr%40eposaudio.com%7C7c11942c6ab542fb2cec08d987da8785%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637690194917732634%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=c2NJsCxk7C27OKw3NnWLhfWHnC709f1VENGbHdf6ll0%3D&reserved=0 | eposaudio.com ] · Follow us here 	

[ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.facebook.com%2Feposenterprise&data=04%7C01%7Chnyr%40eposaudio.com%7C7c11942c6ab542fb2cec08d987da8785%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637690194917732634%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=IJ82I1GBH7N9s6SkVQgg%2B7VfFnK2zpbu%2FfOH811WN7Q%3D&reserved=0 ] [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Ftwitter.com%2Feposaudio&data=04%7C01%7Chnyr%40eposaudio.com%7C7c11942c6ab542fb2cec08d987da8785%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637690194917742630%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=sA2MKlHIO9OqgdBMpaxRk%2BGjb5pxzOdQG8p9AuPFGWw%3D&reserved=0 ] [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.linkedin.com%2Fcompany%2Feposaudio&data=04%7C01%7Chnyr%40eposaudio.com%7C7c11942c6ab542fb2cec08d987da8785%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637690194917742630%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=xDY3gR3xSxCoraMaRZO2%2Bt64hPIQ9Y09Ao8i4jjbSDA%3D&reserved=0 ] [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.instagram.com%2Feposaudio%2F&data=04%7C01%7Chnyr%40eposaudio.com%7C7c11942c6ab542fb2cec08d987da8785%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637690194917752635%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=evRKCZOhsT5JeAyNB5d4bE9wmmLEh1TYycAEfA6TaEA%3D&reserved=0 ] [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.youtube.com%2Fchannel%2FUCKZSbHA_gj3OKwPnKa4cNaA&data=04%7C01%7Chnyr%40eposaudio.com%7C7c11942c6ab542fb2cec08d987da8785%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637690194917752635%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=8%2B%2FuvL%2FjmFqajtq4QiMUIq5C82ptm%2B%2B%2BNXyHEAY4848%3D&reserved=0 ]